#\u6570\u636e\u5e93\u914d\u7f6e
#jdbc.driverClassName=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://127.0.0.1:3306/diagbot-app?useUnicode=true&characterEncoding=UTF-8
#jdbc.username=root
#jdbc.password=root

#jdbc.driverClassName=oracle.jdbc.OracleDriver
#jdbc.url=jdbc:oracle:thin:@192.168.2.246:1521/ORCL
#jdbc.username=ETRACKMRQC
#jdbc.password=ETRACKMRQC

jdbc.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
jdbc.url=jdbc:sqlserver://192.168.100.39\\tzmhemr;DatabaseName=bigemr
jdbc.username=zjlt
jdbc.password=zjlt@2020

#jdbc.driverClassName1=oracle.jdbc.OracleDriver
#jdbc.url1=jdbc:oracle:thin:@132.147.254.5:1521/dbserver
#jdbc.username1=langtong
#jdbc.password1=langtong

jdbc.driverClassName1=com.mysql.cj.jdbc.Driver
jdbc.url1=jdbc:mysql://192.168.2.126:3307/xy_st?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
jdbc.username1=root
jdbc.password1=Lat0ne@tesT

#\u6570\u636e\u670d\u52a1\u6a21\u5f0f
remote.address.ver=http://192.18.101.207:2030/index.html
remote.address.hor=http://192.18.101.207:2030/indexHorizontal.html

process.qc.url=http://192.168.100.157:1489/index.html

#his\u65b9\u60a3\u8005\u63a5\u53e3\u5730\u5740
his.patient.url=